/*     128655 : 스크롤 블록/셀 슬라이드 js      */
.empty__128655__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__128655__ p{font-size:17px;font-weight:bold}
.empty__128655__ dl{margin:0;text-align:left;color:#333}
.empty__128655__ dt{margin-bottom:5px;font-size:14px}
.empty__128655__ dd{margin:0;font-size:13px}


/*     127874 : 블록 설정      */
.block_option__127874__ {display:table;width:100%}
.block_option__127874__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1024px){
	.row__127874__ {position: relative;top: 0; left: 0;right: 0;bottom: 0;background:url('/img_up/shop_pds/jjvision/img/sub_bg06.jpg');width:100%;height:100%; background-repeat: no-repeat;background-size:cover;}
}

@media (min-width:1025px){
	.row__127874__ {position: relative;top: 0; left: 0;right: 0;bottom: 0;background:url('/img_up/shop_pds/jjvision/img/sub_bg06.jpg');width:100%;height:100%; background-repeat: no-repeat;}
}

/*     127875 : 공백      */
.solid_line__127875__ {box-sizing:border-box;display:block;position:relative;width:100%;height:140px}
.solid_line__127875__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__127875__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__127875__ {height:50px}
}

/*     127876 : 이미지      */
.img__127876__ {max-width:100%}
.img__127876__ * {box-sizing:border-box}
.img__127876__ a {display:block;vertical-align:top}
.img__127876__ img {width:px;vertical-align:top}

/*     127877 : 공백      */
.solid_line__127877__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__127877__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__127877__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__127877__ {height:80px}
}

/*     127916 : 탭 버튼 이미지      */
@font-face {
     font-family: 'S-CoreDream-7ExtraBold';
     src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-7ExtraBold.woff') format('woff');
     font-weight: normal;
     font-style: normal;
}

.tab_info__127916__ {display:table;width:100%}
.tab_info__127916__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__127916__ {max-width:100%;border-top: 1px solid #d2d2d2;}
.img__127916__ * {box-sizing:border-box}
.img__127916__ > a {display:table;width:100%;background:#f4f6f9;border-bottom: 1px solid #d2d2d2;}
.img__127916__ > a > span {display:table-cell;height:40px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle; border-top: 1px solid #d2d2d2;border-right: 1px solid #d2d2d2;}
.img__127916__.on > a {background:#f4f6f9;font-family: 'S-CoreDream-7ExtraBold';}
.img__127916__.on > a > span {color:#0256d0;border-bottom:5px solid #0256d0;}

@media all and (min-width:768px){
	.img__127916__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__127916__ > a > span {height:55px;padding:15px 25px;font-size:17px;}
}
@media (max-width:420px){
	.img__127916__ > a > span {font-size:12px;}
}

/*     127917 : 탭 버튼 이미지      */
@font-face {
     font-family: 'S-CoreDream-7ExtraBold';
     src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-7ExtraBold.woff') format('woff');
     font-weight: normal;
     font-style: normal;
}

.tab_info__127917__ {display:table;width:100%}
.tab_info__127917__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__127917__ {max-width:100%;border-top: 1px solid #d2d2d2;}
.img__127917__ * {box-sizing:border-box}
.img__127917__ > a {display:table;width:100%;background:#f4f6f9;border-bottom: 1px solid #d2d2d2;}
.img__127917__ > a > span {display:table-cell;height:40px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle; border-top: 1px solid #d2d2d2;border-right: 1px solid #d2d2d2;}
.img__127917__.on > a {background:#f4f6f9;font-family: 'S-CoreDream-7ExtraBold';}
.img__127917__.on > a > span {color:#0256d0;border-bottom:5px solid #0256d0;}

@media all and (min-width:768px){
	.img__127917__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__127917__ > a > span {height:55px;padding:15px 25px;font-size:17px;}
}
@media (max-width:420px){
	.img__127917__ > a > span {font-size:12px;}
}


/*     127918 : 탭 버튼 이미지      */
@font-face {
     font-family: 'S-CoreDream-7ExtraBold';
     src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-7ExtraBold.woff') format('woff');
     font-weight: normal;
     font-style: normal;
}

.tab_info__127918__ {display:table;width:100%}
.tab_info__127918__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__127918__ {max-width:100%;border-top: 1px solid #d2d2d2;}
.img__127918__ * {box-sizing:border-box}
.img__127918__ > a {display:table;width:100%;background:#f4f6f9;border-bottom: 1px solid #d2d2d2;}
.img__127918__ > a > span {display:table-cell;height:40px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle; border-top: 1px solid #d2d2d2;border-right: 1px solid #d2d2d2;}
.img__127918__.on > a {background:#f4f6f9;font-family: 'S-CoreDream-7ExtraBold';}
.img__127918__.on > a > span {color:#0256d0;border-bottom:5px solid #0256d0;}

@media all and (min-width:768px){
	.img__127918__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__127918__ > a > span {height:55px;padding:15px 25px;font-size:17px;}
}

@media (max-width:420px){
	.img__127918__ > a > span {font-size:12px;}
}


/*     127919 : 탭 버튼 이미지      */
@font-face {
     font-family: 'S-CoreDream-7ExtraBold';
     src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-7ExtraBold.woff') format('woff');
     font-weight: normal;
     font-style: normal;
}

.tab_info__127919__ {display:table;width:100%}
.tab_info__127919__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__127919__ {max-width:100%;border-top: 1px solid #d2d2d2;}
.img__127919__ * {box-sizing:border-box}
.img__127919__ > a {display:table;width:100%;background:#f4f6f9;border-bottom: 1px solid #d2d2d2;}
.img__127919__ > a > span {display:table-cell;height:40px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle; border-top: 1px solid #d2d2d2;border-right: 1px solid #d2d2d2;}
.img__127919__.on > a {background:#f4f6f9;font-family: 'S-CoreDream-7ExtraBold';}
.img__127919__.on > a > span {color:#0256d0;border-bottom:5px solid #0256d0;}

@media all and (min-width:768px){
	.img__127919__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__127919__ > a > span {height:55px;padding:15px 25px;font-size:17px;}
}

@media (max-width:420px){
	.img__127919__ > a > span {font-size:12px;}
}


/*     127920 : 탭 컨텐츠 블록 설정      */
.block_option__127920__ {display:table;width:100%}
.block_option__127920__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#class_tab1 {display:none;}

/*     127921 : 공백      */
.solid_line__127921__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__127921__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__127921__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__127921__ {height:30px}
}

/*     127906 : 맞춤게시판 - 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

@font-face {
     font-family: 'S-CoreDream-7ExtraBold';
     src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-7ExtraBold.woff') format('woff');
     font-weight: normal;
     font-style: normal;
}

@font-face {
     font-family: 'S-CoreDream-5Medium';
     src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-5Medium.woff') format('woff');
     font-weight: normal;
     font-style: normal;
}

@font-face {
    font-family: 'yg-jalnan';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_four@1.2/JalnanOTF00.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.pm-myboard_slide_basic__127906__ {max-width:px;margin:0 auto}
.pm-myboard_slide_basic__127906__ a {display:block;border:none}
.pm-myboard_slide_basic__127906__.slide_zindex .owl-item {z-index:1}
.pm-myboard_slide_basic__127906__ .item {position:relative}
.pm-myboard_slide_basic__127906__ .item img {vertical-align:top}
.pm-myboard_slide_basic__127906__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-myboard_slide_basic__127906__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:60px;height:60px;line-height:60px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-myboard_slide_basic__127906__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-myboard_slide_basic__127906__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-myboard_slide_basic__127906__ .owl-nav .owl-prev {left:2px}
.pm-myboard_slide_basic__127906__ .owl-nav .owl-next {right:2px}
.pm-myboard_slide_basic__127906__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-myboard_slide_basic__127906__ .owl-nav .owl-next:before {content:'\e601'}
.pm-myboard_slide_basic__127906__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-myboard_slide_basic__127906__ .owl-dots {display:none;position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-myboard_slide_basic__127906__ .owl-dots .owl-dot {display:inline-block}
.pm-myboard_slide_basic__127906__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-myboard_slide_basic__127906__ .owl-dots .owl-dot.active span,
.pm-myboard_slide_basic__127906__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-myboard_slide_basic__127906__ .owl-nav .owl-prev:focus,
.pm-myboard_slide_basic__127906__ .owl-nav .owl-next:focus,
.pm-myboard_slide_basic__127906__ .owl-dots .owl-dot:focus {outline:none;}

.pm-myboard_slide_basic__127906__ .figure {position:relative}
.pm-myboard_slide_basic__127906__ .figure:after {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ccc}
.pm-myboard_slide_basic__127906__ .item:hover .figure:after {border-width:3px}

.pm-myboard_slide_basic__127906__ .caption {margin:0;font-size:13px;line-height:1.6em;vertical-align:middle;text-align:center}
.pm-myboard_slide_basic__127906__ .caption dt span {display:block;padding:5px 0;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.pm-myboard_slide_basic__127906__ .caption dd {margin:0}
.pm-myboard_slide_basic__127906__ .caption dd span {display:block;padding:2px 0}
.pm-myboard_slide_basic__127906__ .caption .subject {font-size:13px;color:#333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-myboard_slide_basic__127906__ .caption .date {font-size:12px;color:#888}
.pm-myboard_slide_basic__127906__ .caption .icon img {display:inline-block;width:auto;margin:0 auto}
.pm-myboard_slide_basic__127906__ .caption.over {position:absolute;left:0;right:0;bottom:0;padding:5px;background:#333;background:rgba(0,0,0,0.5)}
.pm-myboard_slide_basic__127906__ .caption.over span {text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2)}
.pm-myboard_slide_basic__127906__ .caption.over .subject {color:#fff}
.pm-myboard_slide_basic__127906__ .caption.over .date {display:none}
.pm-myboard_slide_basic__127906__ .caption.over .icon {display:none}
.pm-myboard_slide_basic__127906__ .caption.down {padding:10px 0}
.pm-myboard_slide_basic__127906__ .caption.none {display:none}

.pm-myboard_slide_basic__127906__.build_edit_mode .item {display:none}
.pm-myboard_slide_basic__127906__.build_edit_mode .item:first-child {display:block}

.pm-myboard_slide_basic__127906__.empty__127906__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

.pm-myboard_slide_basic__127906__ .item .caption{display:table-cell;width:50%;padding:30px;box-sizing:border-box;background:#f4f6f9;text-align:left;color:#000000;vertical-align:middle;}
.pm-myboard_slide_basic__127906__ .item .caption span.banner_title{display:block;line-height:40px;margin-bottom:30px;font-size:30px;font-weight:bold;color:#497bee;letter-spacing:-0.03em;font-family: 'yg-jalnan';}
.pm-myboard_slide_basic__127906__ .item .caption span.banner_title b {font-size:25px; font-weight:normal;}
.pm-myboard_slide_basic__127906__ .item .caption span.banner_text{display:block;line-height:1.7em;margin-bottom:50px;font-size:16px;color:#666;letter-spacing:-0.03em;word-break:keep-all;font-family: 'S-CoreDream-5Medium';}
.pm-myboard_slide_basic__127906__ .item .caption a{display:inline-block;position:relative;line-height:46px;padding:0 46px;border:1px solid #0086bb;color:#fff;font-weight:bold;font-size:16px;text-align:center;text-decoration:none;transition:color 0.3s ease, background 0.3s ease;font-family: 'yg-jalnan';cursor: url(/img_up/shop_pds/jjvision/img/cursor.cur),auto;}
.pm-myboard_slide_basic__127906__ .item .caption .go_btn {background: #0086bb url(/img_up/shop_pds/haegun/img/e60w.png) no-repeat right 20px center;background-size: 18px;width: 180px;}
.pm-myboard_slide_basic__127906__ .item .caption a:hover {background: #0086bb url(/img_up/shop_pds/haegun/img/e60w.png) no-repeat right 15px center;color: #fff;}

.pm-myboard_slide_basic__127906__ .item .owl_img_wrap{display:table-cell;width:50%;vertical-align:middle;}
.pm-myboard_slide_basic__127906__ .item .owl_img_wrap img{border:none;vertical-align:top;}
.pm-slide_basic__124052__ .owl-nav [class*='owl-']{position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;cursor:pointer;opacity:0.7;-webkit-tap-highlight-color:transparent;}
.pm-myboard_slide_basic__127906__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#666;}
.pm-myboard_slide_basic__127906__ .owl-nav [class*='owl-']:hover{opacity:1;}
.pm-myboard_slide_basic__127906__ .owl-nav .owl-prev{left:-60px;}
.pm-myboard_slide_basic__127906__ .owl-nav .owl-next{right:-60px;}
.pm-myboard_slide_basic__127906__ .owl-nav .owl-prev:before{content: url(/img_up/shop_pds/jjvision/img/prev.png);}
.pm-myboard_slide_basic__127906__ .owl-nav .owl-next:before{content: url(/img_up/shop_pds/jjvision/img/next.png);}
.pm-myboard_slide_basic__127906__ .owl-nav .disabled{opacity:0.5;cursor:default;}

.pm-myboard_slide_basic__127906__ .owl-dots{position:absolute;left:0;bottom:20px;width:100%;height:20px;padding:10px 0;font-size:0;box-sizing:border-box;text-align:center;}
.pm-myboard_slide_basic__127906__ .owl-dots .owl-dot{display:inline-block;}
.pm-myboard_slide_basic__127906__ .owl-dots .owl-dot span{display:block;width:10px;height:10px;margin:0 3px;background:#c3c3c3;border-radius:50%;}
.pm-myboard_slide_basic__127906__ .owl-dots .owl-dot.active span,
.pm-myboard_slide_basic__127906__ .owl-dots .owl-dot:hover span{background:#0256d0;}

@media (max-width: 768px){
	.pm-myboard_slide_basic__127906__ .item .caption {display: block; width: 100%;padding: 30px 0;vertical-align: top;}
	.pm-myboard_slide_basic__127906__ .item .owl_img_wrap {display: block; width: 100%;vertical-align: top;}
}

@media (max-width: 420px){
	.pm-myboard_slide_basic__127906__ .item .caption {display: block; width: 100%;padding: 30px 0;vertical-align: top;}
	.pm-myboard_slide_basic__127906__ .item .owl_img_wrap {display: block; width: 100%;vertical-align: top;}
	.pm-myboard_slide_basic__127906__ .item .caption span.banner_title {font-size:24px;}
	.pm-myboard_slide_basic__127906__ .item .caption .go_btn {width: 70%;}

	.pm-myboard_slide_basic__127906__ .owl-nav {display:none;}
	.pm-myboard_slide_basic__127906__ .owl-dots {display:block;}
}

/*     127923 : 탭 컨텐츠 블록 설정      */
.block_option__127923__ {display:table;width:100%}
.block_option__127923__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#class_tab2 {display:none;}

/*     127924 : 공백      */
.solid_line__127924__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__127924__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__127924__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__127924__ {height:30px}
}

/*     127939 : 맞춤게시판 - 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

@font-face {
     font-family: 'S-CoreDream-7ExtraBold';
     src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-7ExtraBold.woff') format('woff');
     font-weight: normal;
     font-style: normal;
}

@font-face {
     font-family: 'S-CoreDream-5Medium';
     src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-5Medium.woff') format('woff');
     font-weight: normal;
     font-style: normal;
}

@font-face {
    font-family: 'yg-jalnan';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_four@1.2/JalnanOTF00.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.pm-myboard_slide_basic__127939__ {max-width:px;margin:0 auto}
.pm-myboard_slide_basic__127939__ a {display:block;border:none}
.pm-myboard_slide_basic__127939__.slide_zindex .owl-item {z-index:1}
.pm-myboard_slide_basic__127939__ .item {position:relative}
.pm-myboard_slide_basic__127939__ .item img {vertical-align:top}
.pm-myboard_slide_basic__127939__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-myboard_slide_basic__127939__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:60px;height:60px;line-height:60px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-myboard_slide_basic__127939__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-myboard_slide_basic__127939__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-myboard_slide_basic__127939__ .owl-nav .owl-prev {left:2px}
.pm-myboard_slide_basic__127939__ .owl-nav .owl-next {right:2px}
.pm-myboard_slide_basic__127939__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-myboard_slide_basic__127939__ .owl-nav .owl-next:before {content:'\e601'}
.pm-myboard_slide_basic__127939__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-myboard_slide_basic__127939__ .owl-dots {display:none;position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-myboard_slide_basic__127939__ .owl-dots .owl-dot {display:inline-block}
.pm-myboard_slide_basic__127939__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-myboard_slide_basic__127939__ .owl-dots .owl-dot.active span,
.pm-myboard_slide_basic__127939__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-myboard_slide_basic__127939__ .owl-nav .owl-prev:focus,
.pm-myboard_slide_basic__127939__ .owl-nav .owl-next:focus,
.pm-myboard_slide_basic__127939__ .owl-dots .owl-dot:focus {outline:none;}

.pm-myboard_slide_basic__127939__ .figure {position:relative}
.pm-myboard_slide_basic__127939__ .figure:after {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ccc}
.pm-myboard_slide_basic__127939__ .item:hover .figure:after {border-width:3px}

.pm-myboard_slide_basic__127939__ .caption {margin:0;font-size:13px;line-height:1.6em;vertical-align:middle;text-align:center}
.pm-myboard_slide_basic__127939__ .caption dt span {display:block;padding:5px 0;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.pm-myboard_slide_basic__127939__ .caption dd {margin:0}
.pm-myboard_slide_basic__127939__ .caption dd span {display:block;padding:2px 0}
.pm-myboard_slide_basic__127939__ .caption .subject {font-size:13px;color:#333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-myboard_slide_basic__127939__ .caption .date {font-size:12px;color:#888}
.pm-myboard_slide_basic__127939__ .caption .icon img {display:inline-block;width:auto;margin:0 auto}
.pm-myboard_slide_basic__127939__ .caption.over {position:absolute;left:0;right:0;bottom:0;padding:5px;background:#333;background:rgba(0,0,0,0.5)}
.pm-myboard_slide_basic__127939__ .caption.over span {text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2)}
.pm-myboard_slide_basic__127939__ .caption.over .subject {color:#fff}
.pm-myboard_slide_basic__127939__ .caption.over .date {display:none}
.pm-myboard_slide_basic__127939__ .caption.over .icon {display:none}
.pm-myboard_slide_basic__127939__ .caption.down {padding:10px 0}
.pm-myboard_slide_basic__127939__ .caption.none {display:none}

.pm-myboard_slide_basic__127939__.build_edit_mode .item {display:none}
.pm-myboard_slide_basic__127939__.build_edit_mode .item:first-child {display:block}

.pm-myboard_slide_basic__127939__.empty__127939__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

.pm-myboard_slide_basic__127939__ .item .caption{display:table-cell;width:50%;padding:30px;box-sizing:border-box;background:#f4f6f9;text-align:left;color:#000000;vertical-align:middle;}
.pm-myboard_slide_basic__127939__ .item .caption span.banner_title{display:block;line-height:40px;margin-bottom:30px;font-size:30px;font-weight:bold;color:#497bee;letter-spacing:-0.03em;font-family: 'yg-jalnan';}
.pm-myboard_slide_basic__127939__ .item .caption span.banner_title b {font-size:25px; font-weight:normal;}
.pm-myboard_slide_basic__127939__ .item .caption span.banner_text{display:block;line-height:1.7em;margin-bottom:50px;font-size:16px;color:#666;letter-spacing:-0.03em;word-break:keep-all;font-family: 'S-CoreDream-5Medium';}
.pm-myboard_slide_basic__127939__ .item .caption a{display:inline-block;position:relative;line-height:46px;padding:0 46px;border:1px solid #0086bb;color:#fff;font-weight:bold;font-size:16px;text-align:center;text-decoration:none;transition:color 0.3s ease, background 0.3s ease;font-family: 'yg-jalnan';cursor: url(/img_up/shop_pds/jjvision/img/cursor.cur),auto;}
.pm-myboard_slide_basic__127939__ .item .caption .go_btn {background: #0086bb url(/img_up/shop_pds/haegun/img/e60w.png) no-repeat right 20px center;background-size: 18px;width: 180px;}
.pm-myboard_slide_basic__127939__ .item .caption a:hover {background: #0086bb url(/img_up/shop_pds/haegun/img/e60w.png) no-repeat right 15px center;color: #fff;}

.pm-myboard_slide_basic__127939__ .item .owl_img_wrap{display:table-cell;width:50%;vertical-align:middle;}
.pm-myboard_slide_basic__127939__ .item .owl_img_wrap img{border:none;vertical-align:top;}
.pm-slide_basic__124052__ .owl-nav [class*='owl-']{position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;cursor:pointer;opacity:0.7;-webkit-tap-highlight-color:transparent;}
.pm-myboard_slide_basic__127939__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#666;}
.pm-myboard_slide_basic__127939__ .owl-nav [class*='owl-']:hover{opacity:1;}
.pm-myboard_slide_basic__127939__ .owl-nav .owl-prev{left:-60px;}
.pm-myboard_slide_basic__127939__ .owl-nav .owl-next{right:-60px;}
.pm-myboard_slide_basic__127939__ .owl-nav .owl-prev:before{content: url(/img_up/shop_pds/jjvision/img/prev.png);}
.pm-myboard_slide_basic__127939__ .owl-nav .owl-next:before{content: url(/img_up/shop_pds/jjvision/img/next.png);}
.pm-myboard_slide_basic__127939__ .owl-nav .disabled{opacity:0.5;cursor:default;}

.pm-myboard_slide_basic__127939__ .owl-dots{position:absolute;left:0;bottom:20px;width:100%;height:20px;padding:10px 0;font-size:0;box-sizing:border-box;text-align:center;}
.pm-myboard_slide_basic__127939__ .owl-dots .owl-dot{display:inline-block;}
.pm-myboard_slide_basic__127939__ .owl-dots .owl-dot span{display:block;width:10px;height:10px;margin:0 3px;background:#c3c3c3;border-radius:50%;}
.pm-myboard_slide_basic__127939__ .owl-dots .owl-dot.active span,
.pm-myboard_slide_basic__127939__ .owl-dots .owl-dot:hover span{background:#0256d0;}

@media (max-width: 768px){
	.pm-myboard_slide_basic__127939__ .item .caption {display: block; width: 100%;padding: 30px 0;vertical-align: top;}
	.pm-myboard_slide_basic__127939__ .item .owl_img_wrap {display: block; width: 100%;vertical-align: top;}
}

@media (max-width: 420px){
	.pm-myboard_slide_basic__127939__ .item .caption {display: block; width: 100%;padding: 30px 0;vertical-align: top;}
	.pm-myboard_slide_basic__127939__ .item .owl_img_wrap {display: block; width: 100%;vertical-align: top;}
	.pm-myboard_slide_basic__127939__ .item .caption span.banner_title {font-size:24px;}
	.pm-myboard_slide_basic__127939__ .item .caption .go_btn {width: 70%;}

	.pm-myboard_slide_basic__127939__ .owl-nav {display:none;}
	.pm-myboard_slide_basic__127939__ .owl-dots {display:block;}
}

/*     127927 : 탭 컨텐츠 블록 설정      */
.block_option__127927__ {display:table;width:100%}
.block_option__127927__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#class_tab3 {display:none;}

/*     127928 : 공백      */
.solid_line__127928__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__127928__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__127928__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__127928__ {height:30px}
}

/*     127940 : 맞춤게시판 - 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

@font-face {
     font-family: 'S-CoreDream-7ExtraBold';
     src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-7ExtraBold.woff') format('woff');
     font-weight: normal;
     font-style: normal;
}

@font-face {
     font-family: 'S-CoreDream-5Medium';
     src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-5Medium.woff') format('woff');
     font-weight: normal;
     font-style: normal;
}

@font-face {
    font-family: 'yg-jalnan';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_four@1.2/JalnanOTF00.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.pm-myboard_slide_basic__127940__ {max-width:px;margin:0 auto}
.pm-myboard_slide_basic__127940__ a {display:block;border:none}
.pm-myboard_slide_basic__127940__.slide_zindex .owl-item {z-index:1}
.pm-myboard_slide_basic__127940__ .item {position:relative}
.pm-myboard_slide_basic__127940__ .item img {vertical-align:top}
.pm-myboard_slide_basic__127940__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-myboard_slide_basic__127940__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:60px;height:60px;line-height:60px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-myboard_slide_basic__127940__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-myboard_slide_basic__127940__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-myboard_slide_basic__127940__ .owl-nav .owl-prev {left:2px}
.pm-myboard_slide_basic__127940__ .owl-nav .owl-next {right:2px}
.pm-myboard_slide_basic__127940__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-myboard_slide_basic__127940__ .owl-nav .owl-next:before {content:'\e601'}
.pm-myboard_slide_basic__127940__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-myboard_slide_basic__127940__ .owl-dots {display:none;position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-myboard_slide_basic__127940__ .owl-dots .owl-dot {display:inline-block}
.pm-myboard_slide_basic__127940__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-myboard_slide_basic__127940__ .owl-dots .owl-dot.active span,
.pm-myboard_slide_basic__127940__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-myboard_slide_basic__127940__ .owl-nav .owl-prev:focus,
.pm-myboard_slide_basic__127940__ .owl-nav .owl-next:focus,
.pm-myboard_slide_basic__127940__ .owl-dots .owl-dot:focus {outline:none;}

.pm-myboard_slide_basic__127940__ .figure {position:relative}
.pm-myboard_slide_basic__127940__ .figure:after {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ccc}
.pm-myboard_slide_basic__127940__ .item:hover .figure:after {border-width:3px}

.pm-myboard_slide_basic__127940__ .caption {margin:0;font-size:13px;line-height:1.6em;vertical-align:middle;text-align:center}
.pm-myboard_slide_basic__127940__ .caption dt span {display:block;padding:5px 0;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.pm-myboard_slide_basic__127940__ .caption dd {margin:0}
.pm-myboard_slide_basic__127940__ .caption dd span {display:block;padding:2px 0}
.pm-myboard_slide_basic__127940__ .caption .subject {font-size:13px;color:#333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-myboard_slide_basic__127940__ .caption .date {font-size:12px;color:#888}
.pm-myboard_slide_basic__127940__ .caption .icon img {display:inline-block;width:auto;margin:0 auto}
.pm-myboard_slide_basic__127940__ .caption.over {position:absolute;left:0;right:0;bottom:0;padding:5px;background:#333;background:rgba(0,0,0,0.5)}
.pm-myboard_slide_basic__127940__ .caption.over span {text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2)}
.pm-myboard_slide_basic__127940__ .caption.over .subject {color:#fff}
.pm-myboard_slide_basic__127940__ .caption.over .date {display:none}
.pm-myboard_slide_basic__127940__ .caption.over .icon {display:none}
.pm-myboard_slide_basic__127940__ .caption.down {padding:10px 0}
.pm-myboard_slide_basic__127940__ .caption.none {display:none}

.pm-myboard_slide_basic__127940__.build_edit_mode .item {display:none}
.pm-myboard_slide_basic__127940__.build_edit_mode .item:first-child {display:block}

.pm-myboard_slide_basic__127940__.empty__127940__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

.pm-myboard_slide_basic__127940__ .item .caption{display:table-cell;width:50%;padding:30px;box-sizing:border-box;background:#f4f6f9;text-align:left;color:#000000;vertical-align:middle;}
.pm-myboard_slide_basic__127940__ .item .caption span.banner_title{display:block;line-height:40px;margin-bottom:30px;font-size:30px;font-weight:bold;color:#497bee;letter-spacing:-0.03em;font-family: 'yg-jalnan';}
.pm-myboard_slide_basic__127940__ .item .caption span.banner_title b {font-size:25px; font-weight:normal;}
.pm-myboard_slide_basic__127940__ .item .caption span.banner_text{display:block;line-height:1.7em;margin-bottom:50px;font-size:16px;color:#666;letter-spacing:-0.03em;word-break:keep-all;font-family: 'S-CoreDream-5Medium';}
.pm-myboard_slide_basic__127940__ .item .caption a{display:inline-block;position:relative;line-height:46px;padding:0 46px;border:1px solid #0086bb;color:#fff;font-weight:bold;font-size:16px;text-align:center;text-decoration:none;transition:color 0.3s ease, background 0.3s ease;font-family: 'yg-jalnan';cursor: url(/img_up/shop_pds/jjvision/img/cursor.cur),auto;}
.pm-myboard_slide_basic__127940__ .item .caption .go_btn {background: #0086bb url(/img_up/shop_pds/haegun/img/e60w.png) no-repeat right 20px center;background-size: 18px;width: 180px;}
.pm-myboard_slide_basic__127940__ .item .caption a:hover {background: #0086bb url(/img_up/shop_pds/haegun/img/e60w.png) no-repeat right 15px center;color: #fff;}

.pm-myboard_slide_basic__127940__ .item .owl_img_wrap{display:table-cell;width:50%;vertical-align:middle;}
.pm-myboard_slide_basic__127940__ .item .owl_img_wrap img{border:none;vertical-align:top;}
.pm-slide_basic__124052__ .owl-nav [class*='owl-']{position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;cursor:pointer;opacity:0.7;-webkit-tap-highlight-color:transparent;}
.pm-myboard_slide_basic__127940__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#666;}
.pm-myboard_slide_basic__127940__ .owl-nav [class*='owl-']:hover{opacity:1;}
.pm-myboard_slide_basic__127940__ .owl-nav .owl-prev{left:-60px;}
.pm-myboard_slide_basic__127940__ .owl-nav .owl-next{right:-60px;}
.pm-myboard_slide_basic__127940__ .owl-nav .owl-prev:before{content: url(/img_up/shop_pds/jjvision/img/prev.png);}
.pm-myboard_slide_basic__127940__ .owl-nav .owl-next:before{content: url(/img_up/shop_pds/jjvision/img/next.png);}
.pm-myboard_slide_basic__127940__ .owl-nav .disabled{opacity:0.5;cursor:default;}

.pm-myboard_slide_basic__127940__ .owl-dots{position:absolute;left:0;bottom:20px;width:100%;height:20px;padding:10px 0;font-size:0;box-sizing:border-box;text-align:center;}
.pm-myboard_slide_basic__127940__ .owl-dots .owl-dot{display:inline-block;}
.pm-myboard_slide_basic__127940__ .owl-dots .owl-dot span{display:block;width:10px;height:10px;margin:0 3px;background:#c3c3c3;border-radius:50%;}
.pm-myboard_slide_basic__127940__ .owl-dots .owl-dot.active span,
.pm-myboard_slide_basic__127940__ .owl-dots .owl-dot:hover span{background:#0256d0;}

@media (max-width: 768px){
	.pm-myboard_slide_basic__127940__ .item .caption {display: block; width: 100%;padding: 30px 0;vertical-align: top;}
	.pm-myboard_slide_basic__127940__ .item .owl_img_wrap {display: block; width: 100%;vertical-align: top;}
}

@media (max-width: 420px){
	.pm-myboard_slide_basic__127940__ .item .caption {display: block; width: 100%;padding: 30px 0;vertical-align: top;}
	.pm-myboard_slide_basic__127940__ .item .owl_img_wrap {display: block; width: 100%;vertical-align: top;}
	.pm-myboard_slide_basic__127940__ .item .caption span.banner_title {font-size:24px;}
	.pm-myboard_slide_basic__127940__ .item .caption .go_btn {width: 70%;}

	.pm-myboard_slide_basic__127940__ .owl-nav {display:none;}
	.pm-myboard_slide_basic__127940__ .owl-dots {display:block;}
}

/*     127931 : 탭 컨텐츠 블록 설정      */
.block_option__127931__ {display:table;width:100%}
.block_option__127931__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#class_tab4 {display:none;}

/*     127932 : 공백      */
.solid_line__127932__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__127932__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__127932__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__127932__ {height:30px}
}

/*     127941 : 맞춤게시판 - 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

@font-face {
     font-family: 'S-CoreDream-7ExtraBold';
     src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-7ExtraBold.woff') format('woff');
     font-weight: normal;
     font-style: normal;
}

@font-face {
     font-family: 'S-CoreDream-5Medium';
     src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-5Medium.woff') format('woff');
     font-weight: normal;
     font-style: normal;
}

@font-face {
    font-family: 'yg-jalnan';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_four@1.2/JalnanOTF00.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.pm-myboard_slide_basic__127941__ {max-width:px;margin:0 auto}
.pm-myboard_slide_basic__127941__ a {display:block;border:none}
.pm-myboard_slide_basic__127941__.slide_zindex .owl-item {z-index:1}
.pm-myboard_slide_basic__127941__ .item {position:relative}
.pm-myboard_slide_basic__127941__ .item img {vertical-align:top}
.pm-myboard_slide_basic__127941__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-myboard_slide_basic__127941__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:60px;height:60px;line-height:60px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-myboard_slide_basic__127941__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-myboard_slide_basic__127941__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-myboard_slide_basic__127941__ .owl-nav .owl-prev {left:2px}
.pm-myboard_slide_basic__127941__ .owl-nav .owl-next {right:2px}
.pm-myboard_slide_basic__127941__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-myboard_slide_basic__127941__ .owl-nav .owl-next:before {content:'\e601'}
.pm-myboard_slide_basic__127941__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-myboard_slide_basic__127941__ .owl-dots {display:none;position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-myboard_slide_basic__127941__ .owl-dots .owl-dot {display:inline-block}
.pm-myboard_slide_basic__127941__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-myboard_slide_basic__127941__ .owl-dots .owl-dot.active span,
.pm-myboard_slide_basic__127941__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-myboard_slide_basic__127941__ .owl-nav .owl-prev:focus,
.pm-myboard_slide_basic__127941__ .owl-nav .owl-next:focus,
.pm-myboard_slide_basic__127941__ .owl-dots .owl-dot:focus {outline:none;}

.pm-myboard_slide_basic__127941__ .figure {position:relative}
.pm-myboard_slide_basic__127941__ .figure:after {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ccc}
.pm-myboard_slide_basic__127941__ .item:hover .figure:after {border-width:3px}

.pm-myboard_slide_basic__127941__ .caption {margin:0;font-size:13px;line-height:1.6em;vertical-align:middle;text-align:center}
.pm-myboard_slide_basic__127941__ .caption dt span {display:block;padding:5px 0;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.pm-myboard_slide_basic__127941__ .caption dd {margin:0}
.pm-myboard_slide_basic__127941__ .caption dd span {display:block;padding:2px 0}
.pm-myboard_slide_basic__127941__ .caption .subject {font-size:13px;color:#333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-myboard_slide_basic__127941__ .caption .date {font-size:12px;color:#888}
.pm-myboard_slide_basic__127941__ .caption .icon img {display:inline-block;width:auto;margin:0 auto}
.pm-myboard_slide_basic__127941__ .caption.over {position:absolute;left:0;right:0;bottom:0;padding:5px;background:#333;background:rgba(0,0,0,0.5)}
.pm-myboard_slide_basic__127941__ .caption.over span {text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2)}
.pm-myboard_slide_basic__127941__ .caption.over .subject {color:#fff}
.pm-myboard_slide_basic__127941__ .caption.over .date {display:none}
.pm-myboard_slide_basic__127941__ .caption.over .icon {display:none}
.pm-myboard_slide_basic__127941__ .caption.down {padding:10px 0}
.pm-myboard_slide_basic__127941__ .caption.none {display:none}

.pm-myboard_slide_basic__127941__.build_edit_mode .item {display:none}
.pm-myboard_slide_basic__127941__.build_edit_mode .item:first-child {display:block}

.pm-myboard_slide_basic__127941__.empty__127941__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

.pm-myboard_slide_basic__127941__ .item .caption{display:table-cell;width:50%;padding:30px;box-sizing:border-box;background:#f4f6f9;text-align:left;color:#000000;vertical-align:middle;}
.pm-myboard_slide_basic__127941__ .item .caption span.banner_title{display:block;line-height:40px;margin-bottom:30px;font-size:30px;font-weight:bold;color:#497bee;letter-spacing:-0.03em;font-family: 'yg-jalnan';}
.pm-myboard_slide_basic__127941__ .item .caption span.banner_title b {font-size:25px; font-weight:normal;}
.pm-myboard_slide_basic__127941__ .item .caption span.banner_text{display:block;line-height:1.7em;margin-bottom:50px;font-size:16px;color:#666;letter-spacing:-0.03em;word-break:keep-all;font-family: 'S-CoreDream-5Medium';}
.pm-myboard_slide_basic__127941__ .item .caption a{display:inline-block;position:relative;line-height:46px;padding:0 46px;border:1px solid #0086bb;color:#fff;font-weight:bold;font-size:16px;text-align:center;text-decoration:none;transition:color 0.3s ease, background 0.3s ease;font-family: 'yg-jalnan';cursor: url(/img_up/shop_pds/jjvision/img/cursor.cur),auto;}
.pm-myboard_slide_basic__127941__ .item .caption .go_btn {background: #0086bb url(/img_up/shop_pds/haegun/img/e60w.png) no-repeat right 20px center;background-size: 18px;width: 180px;}
.pm-myboard_slide_basic__127941__ .item .caption a:hover {background: #0086bb url(/img_up/shop_pds/haegun/img/e60w.png) no-repeat right 15px center;color: #fff;}

.pm-myboard_slide_basic__127941__ .item .owl_img_wrap{display:table-cell;width:50%;vertical-align:middle;}
.pm-myboard_slide_basic__127941__ .item .owl_img_wrap img{border:none;vertical-align:top;}
.pm-slide_basic__124052__ .owl-nav [class*='owl-']{position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;cursor:pointer;opacity:0.7;-webkit-tap-highlight-color:transparent;}
.pm-myboard_slide_basic__127941__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#666;}
.pm-myboard_slide_basic__127941__ .owl-nav [class*='owl-']:hover{opacity:1;}
.pm-myboard_slide_basic__127941__ .owl-nav .owl-prev{left:-60px;}
.pm-myboard_slide_basic__127941__ .owl-nav .owl-next{right:-60px;}
.pm-myboard_slide_basic__127941__ .owl-nav .owl-prev:before{content: url(/img_up/shop_pds/jjvision/img/prev.png);}
.pm-myboard_slide_basic__127941__ .owl-nav .owl-next:before{content: url(/img_up/shop_pds/jjvision/img/next.png);}
.pm-myboard_slide_basic__127941__ .owl-nav .disabled{opacity:0.5;cursor:default;}

.pm-myboard_slide_basic__127941__ .owl-dots{position:absolute;left:0;bottom:20px;width:100%;height:20px;padding:10px 0;font-size:0;box-sizing:border-box;text-align:center;}
.pm-myboard_slide_basic__127941__ .owl-dots .owl-dot{display:inline-block;}
.pm-myboard_slide_basic__127941__ .owl-dots .owl-dot span{display:block;width:10px;height:10px;margin:0 3px;background:#c3c3c3;border-radius:50%;}
.pm-myboard_slide_basic__127941__ .owl-dots .owl-dot.active span,
.pm-myboard_slide_basic__127941__ .owl-dots .owl-dot:hover span{background:#0256d0;}

@media (max-width: 768px){
	.pm-myboard_slide_basic__127941__ .item .caption {display: block; width: 100%;padding: 30px 0;vertical-align: top;}
	.pm-myboard_slide_basic__127941__ .item .owl_img_wrap {display: block; width: 100%;vertical-align: top;}
}

@media (max-width: 420px){
	.pm-myboard_slide_basic__127941__ .item .caption {display: block; width: 100%;padding: 30px 0;vertical-align: top;}
	.pm-myboard_slide_basic__127941__ .item .owl_img_wrap {display: block; width: 100%;vertical-align: top;}
	.pm-myboard_slide_basic__127941__ .item .caption span.banner_title {font-size:24px;}
	.pm-myboard_slide_basic__127941__ .item .caption .go_btn {width: 70%;}

	.pm-myboard_slide_basic__127941__ .owl-nav {display:none;}
	.pm-myboard_slide_basic__127941__ .owl-dots {display:block;}
}

/*     127935 : 공백      */
.solid_line__127935__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__127935__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__127935__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__127935__ {height:80px}
}

